<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pt">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="3292ef208096c76b" weblate-flags="no-wrap">
        <source>[[!meta title="Starting Tails"]]
</source>
        <target state="translated">[[!meta title="Iniciando o Tails"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="1eee0e883ff841d4">
        <source>To learn how to start Tails, refer to our installation instructions on:</source>
        <target state="translated">Para aprender como iniciar o Tails, consulte nossas instruções de instalação:</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="e19c1797675d2d13">
        <source>[[Starting Tails on PC|pc]]</source>
        <target state="needs-translation">- [[Iniciando Tails em um PC|pc]]</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: [[Iniciando Tails em um PC|pc]]</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="8913d05d09684081">
        <source>[[Starting Tails on Mac|mac]]</source>
        <target state="needs-translation">- [[Iniciando Tails em um Mac|mac]]</target>
        <note from="developer">type: Bullet: '- '</note>
        <note from="translator">Suggested in Weblate: [[Iniciando Tails em um Mac|mac]]</note>
      </trans-unit>
    </body>
  </file>
</xliff>
